local fn = _gn(0xC84527E235FCA219)
--- NativeDB Added Parameter 8: Any p7
function Global.UgcCreateContent(data, dataCount, contentName, description, tagsCsv, contentTypeName, publish)
	return fn(_ts(data), dataCount, _ts(contentName), _ts(description), _ts(tagsCsv), _ts(contentTypeName), publish, _r)
end
